/* typo.css */
/* Rainy Days 2007 */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #fff;
}

p {
	font-size: 1.1em;
	line-height: 1.4em;
}


#languagemenu a {
	font-weight: normal;
	text-decoration: none;
	color:#fff;
}
#languagemenu a.selectedlanguage { font-weight: bold; }


#calendar td.tbl_head p {
	color:#636363;
}

#calendar td.tbl_date p {
	color:#767676;
}
/*#calendar td.tbl_date a, #calendar td.tbl_tickets a {
	font-size: 1.1em;
	line-height: 1.4em;
	text-decoration: none;
	color:#fff;
}*/

#calendar td.tbl_date a, #calendar td.tbl_download a {
	font-size: 1.1em;
	line-height: 1.4em;
	text-decoration: none;
	color:#fff;
}

a {
	text-decoration: none;
	color:#FFFFFF;
}

a:hover {
text-decoration:underline;
}

#archivecontainer p { color: #444; }
#archivecontainer a {
	text-decoration: none;
	font-weight: bold;
	color: #666;
}
#archivecontainer a:hover {
	color: #aaa;
}

span.strong { font-weight: bold; }
span.italic { font-style: italic; }
span.small  { font-size: 9px;
				line-height:12px; }
span.small2  { font-size: 8px;
line-height:12px; }

#contentcontainer p {
	line-height: 1.5em;
	margin-bottom: 1.4em;	
}

.color_fr23 { color: #0098C7 }
.color_sa24 { color: #F09100 }
.color_fr30 { color: #AA1D7B }
.color_sa01 { color: #17A345 }
.color_so02 { color: #FFD300 }
.color_fr07 { color: #CBB900 }
.color_fr07_2 { color: #00B21D }
.color_sa08 { color: #0061A7 }
.color_sa08_2 { color: #AA1D7B }
.color_so09 { color: #0061A7 }
.color_so09_2 { color: #C61951 }